* {
  margin:0;
  padding:0;
  border:0;
}

			#header {
				margin:auto;
				margin-left:290px;
				 
				width:400px;
				font-family:Arial, Helvetica, sans-serif;
			}
			
			ul, ol {
				list-style:none;
			}
			
			.nav > li {
				float:left;
			}
			
			.nav li a {
				background-color:#E0F2F7;
				color:#848484;
				text-decoration:none;
				padding:10px 12px;
				display:block;
			}
			
			.nav li a:hover {
				background-color:#B4E6F4;
			}
			
			.nav li ul {
				display:none;
				position:absolute;
				min-width:140px;
			}
			
			.nav li:hover > ul {
				display:block;
			}
			
			.nav li ul li {
				position:relative;
			}
			
			.nav li ul li ul {
				right:-140px;
				top:0px;
			}
			
#cajavideo {
	width;100%;
}

#contenedor {
	position:relative;
	left:50%;
	top:73px;
	width:900px;
	height:750px;
	z-index:1;
	margin-left:-450px;
	overflow: visible;
	background-color:#E0F2F7;
}
#contenedord {
	position:relative;
	left:50%;
	top:73px;
	width:300px;
	height:450px;
	z-index:1;
	margin-left:-450px;
	overflow: visible;
	background-color:#E0F2F7;
}
#contenedor1 {
	position:relative;
	left:50%;
	top:73px;
	width:900px;
	height:750px;
	z-index:1;
	margin-left:-450px;
	overflow: visible;
}
#contenedormas {
	position:relative;
	left:50%;
	top:73px;
	width:900px;
	height:780px;
	z-index:1;
	margin-left:-450px;
	overflow: visible;
	background-color:#E0F2F7;
}
#texto {
	position:absolute;
	width:900px;
	height:780px;
	z-index:1;
	left: 157px;
	top: 48px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	overflow: hidden;
	visibility: visible;
}
#pie {
	bottom:0px;
	width:900px;
	height:40px;
	z-index:2;
	background-color:#CEECF5;
	position:absolute;
}
#cruz {
	width:900px;
	height:20px;
	z-index:3;
	background-color:#E0F2F7;
	left: 0px;
	top: 0px;
}
#encabezado {
	width:900px;
	height:40px;
	z-index:4;
	background-color:#E0F2F7;
	left: 0px;
	top: 20px	
} 


.Panterior {
		position:absolute;
		top: 1px;
		left: 1px;
}
.Psiguiente {
		position:absolute;
		top: 1px;
		right: 1px;
font-color:"#999999";
}


.Estilo1{font-size:40px; font-family:"Brush Script MT"}
.Estilo6 {font-size:40px; font-family:"Brush Script MT"}

.Estilo2 {font-size: 12px}
.Estilo5 {font-size: xx-large; }


.Estiloep1 {
font-family: "Brush Script MT";
	font-size: 20px;}
#justificado {
 text-align:justify; margin:30px; font-style: normal; font-size:24px  
 }
#citas {text-align:justify; margin:20px; 
}
a{color:blue;text-decoration: none}
a:hover {
color:blue;
}
.superindice 
{vertical-align:super; font-size:8px}
hr 
{	
border:none;	
border-top:1px #CCCCCC solid;
height: 1px; margin:20px;
}
#citab {
text-align:justify;  margin-top: 10px;
  margin-right: 120px;
  margin-bottom: 10px;
  margin-left: 120px;
font-style: normal; font-size:24px}

#citab1 {
text-align:justify;  margin-top: 0px;
  margin-right: 120px;
  margin-bottom: 10px;
  margin-left: 120px;
font-style: normal; font-size:22px}
#volver{
font-size:1.5em; color:#fff;
text-align:center; }
.cyr{
position:;
width:100%;
margin-top:15em;
}
.cyr a:hover{
color:#fff;}
/* a{
color: tu-color;
} --para los enlaces
a:hover{
color: tu-color;
} --para cuando pasas sobre un enlace
a:active{
color: tu-color;
} --para cuando lo pulsas
a:visited{
color: tu-color;
}  */

